<html>
    <head class="html_boxed">
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <meta name="description" content=""/>
        <meta name="author" content=""/>
        <link rel="shortcut icon" href="~assets/v2/favicon/favicon.ico"/>

        <title>
            <span data-template="app:title"/>
        </title>
        <!-- Font-Awesome Plugin -->
        <script src="~assets/v2/plugins/font-awesome/fontawesome-all.min.js"></script>
        <!-- CSS Global -->
        <link href="~assets/v2/css/styles.css" rel="stylesheet"/>
        <!-- Open Sans -->
        <link href="~assets/fonts/Open-Sans/open-sans.css" rel="stylesheet" type="text/css"/>
        <link data-template="app:css-injection"/>
    </head>

    <body>
        <!-- NAVIGATION
    ================================================== -->
        <!-- Navbar -->
        <nav class="navbar navbar-default">
            <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar_main" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"/>
                        <span class="icon-bar"/>
                        <span class="icon-bar"/>
                    </button>
                    <a class="navbar-brand" href="index.html">
                        <span data-template="app:title"/>
                    </a>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="navbar_main">
                    <ul class="nav navbar-nav navbar-left" data-template="templates:include" data-template-path="templates/nav_include.html">
                        <!-- Content loaded here from navigation.xml -->
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <!-- More Items on the right. For your pleasure.
            <li>
              <a href="sign-in.html"><i class="fas fa-lock"/> <span class="hidden-md">Sign In</span></a>
            </li>
            <li>
              <a href="sign-up.html"><i class="fas fa-user"/> <span class="hidden-md">Sign Up</span></a>
            </li> -->
                        <li data-template="lang:translate" data-template-content="multilang"/>
                    </ul>
                    <form class="navbar-form navbar-search navbar-right input-group" action="search.html">
                        <span class="input-group-addon" style="background-color:transparent;border:0px;width:0%">
                            <i class="fas fa-search fa-lg" style="color:white"/>
                        </span>
                        <input id="searchInput" type="text" class="form-control" data-template="lang:translate" data-template-content="Search" name="q"/>
                        <button type="submit" class="btn btn-default"/>
                    </form>
                </div>
                <!-- /.navbar-collapse -->
            </div>
            <!-- /.container -->
        </nav>
        <!-- CONTENT
    ================================================== -->
        <div id="content-container"> </div>
        <!-- / .container -->
        <!-- FOOTER
    ================================================== -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6">
                        <div class="footer__col">
                            <h3 class="footer__header">
                                <img id="footer__logo" src="~assets/generic/TextGridLogo.svg" alt="TextGrid"/>
                            </h3>
                            <p> The leading virtual research environment provides outstanding
                                services for the humanities. Get in touch and join us – you are
                                welcome. </p>
                            <p> Prof. Dr. Wolfram Horstmann <br/> Platz der Göttinger Sieben 1
                                <br/> 37073 Göttingen, Germany <br/> anfragen@textgrid.de <a href="https://textgrid.de/en/impressum">Imprint</a>
                            </p>
                        </div>
                    </div>
                    <div class="col-xs-6 col-sm-3">
                        <div class="footer__col">
                            <h3 class="footer__header"> More about SADE </h3>
                            <ul class="footer__content">
                                <li>
                                    <a href="content.html?id=docs/about.md">Features</a>
                                </li>
                                <li>
                                    <a href="content.html?id=docs/develop.md">Developer Guide</a>
                                </li>
                                <li>
                                    <a href="content.html?id=docs/publish.md">Publish Data via TextGrid</a>
                                </li>
                                <li>
                                    <a href="sitemap.xml">Sitemap</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-3">
                        <div class="footer__col">
                            <h3 class="footer__header">Who is using SADE?</h3>
                            <p>
                                <a href="https://fontane-nb.dariah.eu">Theodor Fontane:
                                    Notizbücher</a>
                            </p>
                            <p>
                                <a href="http://bdn-edition.de">Bibliothek der Neologie</a>
                            </p>
                            <p>
                                <a href="https://architrave.eu">Architrave</a>
                            </p>
                            <p>and many more.</p>
                        </div>
                    </div>
                </div>
                <!-- / .row -->
                <hr class="footer__hr"/>
                <div class="row">
                    <div class="col-sm-4">
                        <p> TextGrid <span data-template="app:currentyear"/>. All rights
                            reversed. </p>
                    </div>
                    <div class="col-sm-2 col-md-offset-6">
                        <img src="~assets/generic/cc.logo.white.svg" alt="CC"/>
                        <img src="~assets/generic/by.logo.white.svg" alt="BY"/>
                    </div>
                </div>
                <!-- / .row -->
            </div>
            <!-- / .container -->
        </footer>
        <!-- JavaScript
    ================================================== -->
        <!-- JS Global -->
        <script src="~assets/v2/js/jquery-1.11.3.min.js"/>
        <script src="~assets/v2/bootstrap/js/bootstrap.min.js"/>
        <!-- JS Plugins -->
        <script src="~assets/v2/plugins/scrolltopcontrol/scrolltopcontrol.js"/>
        <!-- JS Custom -->
        <script src="~assets/v2/js/custom.js"/>
        <!-- Conditional Script Injection (CSI) -->
        <script data-template="app:javascript-injection"/>
    </body>
</html>
